#page { background: #dbdbdb url(/assets/images/background_newsletterPage.gif) repeat-x; float: left; }
#main { width:74.213em !important; background:none; }
.ltblue_box, .submit { display:none  !important; }

#breadcrumbs { width: 980px; left: 164px; }

#content_left { margin-top: 50px; }

#check_channel {display:none;}
.ltblue_box .title, .ltblue_box {overflow:visible;}
#mod_article #mod_article_content div.desc {display:block; 	float:left; 	padding:0.3em 1.2em; 	width:725px !important;}
#mod_article #mod_article_content a {display: inline !important; 	float:none !important; 	width:9em;}
#mod_article #mod_article_content label {color:#333333 !important;}
.ltblue_box {border:none !important;}
.ltblue_box .title {border:1px solid #004a90 !important;}
#mod_article #mod_article_content p {margin-bottom:1em; 	float:left; 	width:670px !important;         padding:0 0 1.38em;}
#mod_article #mod_article_content label#email {color:#02407E !important; 	float:none; 	font-weight:bold;}
#mod_article #mod_article_content h1 {margin:0 0 .2em 4em;}
#mod_article #mod_article_content .ltblue_box {margin:0 0 1em; 	padding:0 0 .69em;}
#mod_article #mod_article_content fieldset {margin:0px 0.69em 1em; 	border-width:0;}
#mod_article #mod_article_content fieldset legend {font-size:110%; 	display:inline; 	font-weight:bold; 	margin-bottom:.4em;}
#mod_article #mod_article_content .newsl {margin-top:1em;}
#mod_article #mod_article_content label {display:block; 	font-weight:bold; 	color:#02407e; 	float:left; 	width:14em;}
#mod_article #mod_article_content label input {vertical-align:middle;}
#mod_article #mod_article_content a {display:block; 	float:left; 	width:9em;}
#mod_article #mod_article_content div.desc {display:block; 	float:left; 	width:35em;}
#newslettersignup {margin-left:10px;}
#signupbtn { margin:2px 0 0 4px;}
.channels {width:0px;}
#content .layout_4_1_left {width:60em;}
#main {width:74.213em!important;background:none;}

.newsletterSignupPage { 
	width: 960px /*990px*/ !important;
	margin: 0 0 0 30px  !important;
}

.newsletterContainer .leftCol {
	width: 450px;
	float: left;
	display: inline;
}

.newsletterContainer .rightCol {
	width: 430px;
	float: left;
	margin: 0 0 0 10px;
	display: inline;
} 

.newsletterSignupPage h2 { 
	font: italic 26px/30px arial, helvetica, sans-serif;
	color: #444;
	margin: 0 0 8px 25px;
}
	
.newsletterSignupPage #emailAddressBar {
	width: 902px /*927px*/;
	height: 55px /*68px*/;
	background: #e6f2f6;
	padding: 13px 0 0 25px;
}

.newsletterSignupPage #email-spinner {
	margin: 13px 0 0 0 !important;
}

.newsletterSignupPage .emailBarMessage {
	font: italic 15px/20px arial, helvetica, sans-serif;
	float: right;
	width: 200px;
	margin: 0;
}

.newsletterSignupPage .emailBarMessage .highlight {
	font: bold italic 15px/20px arial, helvetica, sans-serif;
}

.newsletterSignupPage #emailAddressBar #emailWrapper, .newsletterSignupPage #emailAddressBar #zipWrapper {
	float: left;
}

.newsletterSignupPage #emailAddressBar h3 {
	font: bold italic 18px/45px arial, helvetica, sans-serif;
	color: #444;    	
	float: left;
	margin: -2px 10px 0 0;
}

.newsletterSignupPage #emailAddressBar #emailWrapper .textField {
	float: left;
	width: 356px;
	height: 43px;
	background: url(/assets/images/form-emailBlank.gif) no-repeat;
}

.newsletterSignupPage #emailAddressBar #emailWrapper .textField input, .newsletterSignupPage #emailAddressBar #emailWrapper .textField input:focus {
	border: 0;
	background: transparent;
	font: normal 15px/39px arial, helvetica, sans-serif;
	color: #444;    	
	padding: 0 0 0 10px;
	width: 220px;
	height: 35px;
	margin: 4px 0 0 10px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-transition: 0;
	-moz-transition: 0;
	-o-transition: 0;
}

.newsletterSignupPage #emailAddressBar #emailWrapper .errorRequired {
    background: url(/assets/images/form-emailErrorRequired.gif) no-repeat 100% 0 !important;
}

.newsletterSignupPage #emailAddressBar #emailWrapper .errorInvalid {
    background: url(/assets/images/form-emailErrorInvalid.gif) no-repeat 100% 0 !important;
}

.newsletterContainer .tagline {
	
}

.localNewsletters {
	border-bottom: 1px solid #d2d2d2;
	float: left;
	padding: 0 0 25px 0;
}

.localNewsletters .leftCol {
	padding: 80px 0 0 25px;
}

.localNewsletters .rightCol {
	padding: 28px 0 0 0;
}

.localNewsletters a, .deals a {
	width: 105px /*134px*/;
	height: 25px /*30px*/;
	display: block;
	float: left;
	background: url(/assets/images/btn-add.png) no-repeat;	
	padding: 5px 0 0 30px;
	text-decoration: none;
	font: bold 13px/20px arial, helvetica, sans-serif;
	color: #001c4b;   
}	

.localNewsletters .dealsButton {
	width: 185px;
	float: left;
}

.newsletterSignupPage .nearLabel {
	width: 38px;
	float: left;
	padding: 7px 0 0 10px;
	margin: 5px 0 0 0;
}

.newsletterSignupPage .textFieldZip {
	width: 147px;
	height: 30px;
	background: url(/assets/images/form-zipBlank.gif) no-repeat;
	float: left;
	padding: 5px 0 0 0;
	margin: 5px 0 0 0;
}

.newsletterSignupPage .errorRequired {
    background: url(/assets/images/form-zipErrorRequired.gif) no-repeat 100% 0 !important;
}

.newsletterSignupPage .errorInvalid {
    background: url(/assets/images/form-zipErrorInvalid.gif) no-repeat 100% 0 !important;
}

.newsletterSignupPage .textFieldZip input{
	border: 0;
	background: transparent;
	font: normal 15px/20px arial, helvetica, sans-serif;
	color: #444;    	
	padding: 2px 0 0 10px;
	width: 70px;
	margin: 0 0 0 10px;
	line-height: 17px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	
}

.newsletterSignupPage .textFieldZip input:focus {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.expertAdvice {
	border-bottom: 1px solid #d2d2d2;
	float: left;
	padding: 0 0 25px 0;
}

.expertAdvice .leftCol {
	padding: 24px 0 0 25px;
}

.expertAdvice .rightCol {
	padding: 28px 0 0 0;
}

.expertAdvice .previewImage {
	padding: 0 0 0 50px;
}

.expertAdvice .viewSampleLink {
	font-weight: bold;
	text-decoration: none !important;
	margin: 0 0 0 240px;
}

.deals .previewImage {
	padding: 0 0 0 59px;
}

.expertAdvice ul, .deals ul {
	list-style: none;
	float: left;
	width: 125px;
	margin: 0 25px 0 0;
}

.expertAdvice ul li, .deals ul li {
	margin: 0 0 5px 0;
}

.expertAdvice li a, .deals li a {
	width: 105px /*134px*/;
	height: 25px /*30px*/;
	display: block;
	background: url(/assets/images/btn-add.png) no-repeat;	
	padding: 5px 0 0 30px;
	text-decoration: none;
	font: bold 13px/20px arial, helvetica, sans-serif;
	color: #001c4b;   
	float: none !important;
}

.deals {
	float: left;
	padding: 0 0 25px 0;
}

.deals .leftCol {
	padding: 52px 0 0 25px;
}

.deals .rightCol {
	padding: 28px 0 0 0;
}

.newsletterContainer .spinner { 
	float: right;
	padding: 0px;
	position: relative;
	margin: 2px 5px 0 0;
}

/* Statuses */
.newsletterContainer .normal, .newsletterContainer .needsconfirm, .newsletterContainer .confirm { 
	background: url(/assets/images/btn-subscribed.png) no-repeat; 
}
.newsletterContainer .normal:hover, .newsletterContainer .needsconfirm:hover, .newsletterContainer .confirm:hover  { 
	background: url(/assets/images/btn-unsubscribe.png) no-repeat; 
	color: #fff !important;
}
.newsletterContainer .unsub:hover { 
	background: url(/assets/images/btn-subscribe.png) no-repeat;
	color: #fff !important;	
}

.newsletterContainer .private { }
.newsletterContainer .expired { }
.newsletterContainer .held { }
.newsletterContainer .referred { }
.newsletterContainer .needs-hello { }
.newsletterContainer .needs-goodbye { }

#leader_bottom {
	float: left;
	margin: 0 auto;
	width: 970px;
	text-align: center;
}